Bug 593153

Summary: [abrt] crash in pino-0.2.9-1.fc12.1: raise: Process /usr/bin/pino was killed by signal 6 (SIGABRT)
Product: [Fedora] Fedora Reporter: Konstantin Ryabitsev <icon>
Component: pinoAssignee: Filipe Rosset <rosset.filipe>
Status: CLOSED DUPLICATE QA Contact: Fedora Extras Quality Assurance <extras-qa>
Severity: medium Docs Contact:
Priority: low    
Version: 12CC: dmaphy, metherid, rosset.filipe, supercyper1
Target Milestone: ---   
Target Release: ---   
Hardware: x86_64   
OS: Linux   
Whiteboard: abrt_hash:90a83db85f2115ff29aaeb6222829b64cc5b0e92
Fixed In Version: Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2010-07-11 14:39:51 UTC Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: --- Target Upstream Version:
Attachments:
Description Flags
File: backtrace none

Description Konstantin Ryabitsev 2010-05-18 01:18:09 UTC
abrt 1.0.9 detected a crash.

architecture: x86_64
Attached file: backtrace
cmdline: pino
component: pino
crash_function: raise
executable: /usr/bin/pino
global_uuid: 90a83db85f2115ff29aaeb6222829b64cc5b0e92
kernel: 2.6.32.11-99.fc12.x86_64
package: pino-0.2.9-1.fc12.1
rating: 4
reason: Process /usr/bin/pino was killed by signal 6 (SIGABRT)
release: Fedora release 12 (Constantine)
How to reproduce: Crashes on startup.

Comment 1 Konstantin Ryabitsev 2010-05-18 01:18:11 UTC
Created attachment 414701 [details]
File: backtrace

Comment 2 Dominic Hopf 2010-05-21 21:33:51 UTC
Package: pino-0.2.9-1.fc12.1
Architecture: x86_64
OS Release: Fedora release 12 (Constantine)


How to reproduce
-----
Start pino.

Comment
-----
I've updated to pino 0.2.9 from updates-testing repository. The particular version is pino-0.2.9-1.fc12.1.x86_64. The program crashes immediately after starting.

Running pino from shell results in following output:

$ pino

** (pino:32072): WARNING **: Invalid GValue unboxing (wrong type or NULL)

GLib-ERROR **: The thread system is not yet initialized.
aborting...
[1]    32072 abort (core dumped)  pino

Comment 3 Chen Lei 2010-07-11 14:39:51 UTC

*** This bug has been marked as a duplicate of bug 603854 ***